# eric3.VCS.cvsPackage.NewProjectForm

### Classes

CvsNewProjectOptionsForm |

### Functions

None

## CvsNewProjectOptionsForm

### Derived from

QDialog

### Methods

CvsNewProjectOptionsForm |
__tr |
handleComboBox |
handleDirectory |
handleLayoutToggled |
handleProjectDir |
languageChange |

### CvsNewProjectOptionsForm (Constructor)

CvsNewProjectOptionsForm(parent = None, name = None, modal = 0, fl = 0)

### CvsNewProjectOptionsForm.__tr

__tr(s, c = None)

### CvsNewProjectOptionsForm.handleComboBox

handleComboBox(a0)

### CvsNewProjectOptionsForm.handleDirectory

handleDirectory()

### CvsNewProjectOptionsForm.handleLayoutToggled

handleLayoutToggled(a0)

### CvsNewProjectOptionsForm.handleProjectDir

handleProjectDir()

### CvsNewProjectOptionsForm.languageChange

languageChange()
Up